@charset "UTF-8";
@import "../css/style.css";

body { background: #3485c4; }
nav#globalNavi li a.active { background: url(../img/nippo/active.gif) center bottom no-repeat; }
nav#globalNavi li a:hover { background: url(../img/nippo/active.gif) center bottom no-repeat; }
main h1 { background: url(../img/nippo/h1.gif) center bottom no-repeat; }
main h2 { border-left: solid 3px #3485c4; }
nav#pageNavi li img { background: #3485c4; }
nav#group li a { background: url(../img/nippo/groupArrow.png) 0 center no-repeat; }
section#news li span { color: #3485c4; }

@media screen and (max-width : 767px) {
header#globalHeader div#title strong { letter-spacing: -1.5px; }
nav#spMenu { background: #3485c4; }
nav#spMenu li { border-bottom: solid 1px #68a4d3; }
}
